/* reset */

html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, 
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, 
q:before, q:after {
	content: "";
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, input, button {
	outline: none;
}

a {
	background-color: transparent;
	text-decoration: underline;
	-webkit-text-decoration-skip: objects;
}

input, button {
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* styles */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	min-width: 320px;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #222;
	cursor: default;
}

header, section, footer {
	margin: 0 auto;
	max-width: 1920px;
}

.wrapper {
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
	position: relative;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

img {
	max-width: 100%;
	height: auto;
}

/* bold */

b {
	font-weight: 700;
}

/* button */

.button {
	display: block;
	margin: 0 auto;
	width: 300px;
	height: 64px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	background-color: #00699f;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.75), inset 0 -4px 0 #005079;
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.75), inset 0 -4px 0 #005079;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.75), inset 0 -4px 0 #005079;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 60px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}

.button:hover {
	background-color: #006ea7;
}

.button:active {
	-webkit-transform: scale(0.99);
	-moz-transform: scale(0.99);
	-ms-transform: scale(0.99);
	-o-transform: scale(0.99);
	transform: scale(0.99);
}

button.button {
	padding: 0 0 4px 0;
}

/* titles */

h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 48px;
	line-height: 54px;
	text-transform: uppercase;
	text-align: center;
}

/* offer */

.offer_section {
	height: 494px;
	background-color: #1e1e1e;
	background-position: center top;
	background-repeat: no-repeat;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}

.offer_section.offer_top {
	background-image: url("../jpg/desctop__offer_top_bg.jpg");
}

.offer_section.offer_bottom {
	background-image: url("../jpg/desctop__offer_bottom_bg.jpg");
}

.offer_section .info {
	float: left;
	padding: 22px 0 0 0;
	width: 600px;
}

.offer_section .subtitle {
	font-size: 36px;
	line-height: 42px;
}

.offer_section .main_title {
	margin: 45px 250px 42px 15px;
	font-size: 60px;
	line-height: 66px;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.75);
}

.offer_section .discount {
	margin: 0 0 0 40px;
	font-size: 36px;
	line-height: 60px;
}

.offer_section .discount span {
	margin: 0 0 0 10px;
	font-size: 60px;
}

.offer_section .order_form {
	float: left;
	padding: 24px 0 0 0;
	width: 340px;
	height: 494px;
	border-top: 15px solid #00699f;
	background: #1e1e1e;
}

.offer_section .timer_block {
	margin: 0 auto;
	width: 260px;
	text-align: center;
}

.offer_section .timer_block p {
	margin: 0 0 10px 0;
	font-size: 18px;
}

.offer_section .timer_block .timer_item {
	float: left;
	padding: 11px 0 0 0;
	width: 66px;
	height: 66px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #cac6c2;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#dddbd9), color-stop(50%, #dddbd9), color-stop(51%, #cac6c2), to(#cac6c2));
	background-image: -webkit-linear-gradient(bottom, #dddbd9 0%, #dddbd9 50%, #cac6c2 51%, #cac6c2 100%);
	background-image: -moz-linear-gradient(bottom, #dddbd9 0%, #dddbd9 50%, #cac6c2 51%, #cac6c2 100%);
	background-image: -o-linear-gradient(bottom, #dddbd9 0%, #dddbd9 50%, #cac6c2 51%, #cac6c2 100%);
	background-image: linear-gradient(to top, #dddbd9 0%, #dddbd9 50%, #cac6c2 51%, #cac6c2 100%);
	font-family: 'Open Sans', sans-serif;
	color: #222;
}

.offer_section .timer_block .timer_item:nth-child(2) {
	margin: 0 31px;
	position: relative;
}

.offer_section .timer_block .timer_item:nth-child(2):before, 
.offer_section .timer_block .timer_item:nth-child(2):after {
	display: block;
	content: ':';
	width: 31px;
	font-size: 30px;
	line-height: 60px;
	color: #cac6c2;
	position: absolute;
	top: 0;
}

.offer_section .timer_block .timer_item:nth-child(2):before {
	left: -31px;
}

.offer_section .timer_block .timer_item:nth-child(2):after {
	right: -31px;
}

.offer_section .timer_block .count {
	font-size: 30px;
	line-height: 30px;
}

.offer_section .timer_block .text {
	font-size: 10px;
	line-height: 10px;
}

.offer_section .price_block {
	position: absolute;
	top: 385px;
	left: 10px;
}

.offer_section .price_block .price_item {
	display: inline-block;
	vertical-align: top;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.75);
}

.offer_section .price_block .price_item.new {
	font-size: 70px;
	line-height: 70px;
}

.offer_section .price_block .price_item.new span {
	font-size: 48px;
}

.offer_section .price_block .price_item.old {
	margin: 4px 0 0 20px;
	font-size: 30px;
	line-height: 30px;
	color: #7e8183;
	position: relative;
}

.offer_section .price_block .price_item.old:before {
	display: block;
	content: '';
	width: 100%;
	height: 3px;
	background: #7e8183;
	position: absolute;
	top: 14px;
	left: 0;
}

.offer_section .price_block .price_item.old span {
	font-size: 20px;
}

.offer_section .colors_list {
	margin: 25px 0;
	text-align: center;
}

.offer_section .colors_list .color_item {
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px 0 0;
	width: 40px;
	height: 40px;
	border: 3px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.4);
}

.offer_section .colors_list .color_item.one {
	background-color: #222;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#222), to(#2f2f2f));
	background-image: -webkit-linear-gradient(bottom, #222 0%, #2f2f2f 100%);
	background-image: -moz-linear-gradient(bottom, #222 0%, #2f2f2f 100%);
	background-image: -o-linear-gradient(bottom, #222 0%, #2f2f2f 100%);
	background-image: linear-gradient(to top, #222 0%, #2f2f2f 100%);
}

.offer_section .colors_list .color_item.two {
	background-color: #6d392b;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#6d392b), to(#aa5536));
	background-image: -webkit-linear-gradient(bottom, #6d392b 0%, #aa5536 100%);
	background-image: -moz-linear-gradient(bottom, #6d392b 0%, #aa5536 100%);
	background-image: -o-linear-gradient(bottom, #6d392b 0%, #aa5536 100%);
	background-image: linear-gradient(to top, #6d392b 0%, #aa5536 100%);
}

.offer_section .colors_list .color_item.three {
	background-color: #b8b9bb;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#b8b9bb), to(#efedee));
	background-image: -webkit-linear-gradient(bottom, #b8b9bb 0%, #efedee 100%);
	background-image: -moz-linear-gradient(bottom, #b8b9bb 0%, #efedee 100%);
	background-image: -o-linear-gradient(bottom, #b8b9bb 0%, #efedee 100%);
	background-image: linear-gradient(to top, #b8b9bb 0%, #efedee 100%);
}

.offer_section .colors_list .text {
	display: inline-block;
	vertical-align: middle;
	width: 70px;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
}

.offer_section .input {
	display: block;
	margin: 0 auto 20px auto;
	padding: 0 20px;
	width: 300px;
	height: 64px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #515151;
	text-align: center;
}

.offer_section .input::-webkit-input-placeholder {
	opacity: 1;
	color: #515151;
}

.offer_section .input:-moz-placeholder {
	opacity: 1;
	color: #515151;
}

.offer_section .input::-moz-placeholder {
	opacity: 1;
	color: #515151;
}

.offer_section .input:-ms-input-placeholder {
	opacity: 1;
	color: #515151;
}

.offer_section .input:focus::-webkit-input-placeholder {
	opacity: 0;
}

.offer_section .input:focus:-moz-placeholder {
	opacity: 0;
}

.offer_section .input:focus::-moz-placeholder {
	opacity: 0;
}

.offer_section .input:focus:-ms-input-placeholder {
	opacity: 0;
}

/* about */

.about_section {
	padding: 40px 0 50px 0;
}

.about_section h2 {
	margin: 0 0 40px 0;
	color: #00699f;
}

.about_section .image_block {
	float: left;
	margin: 0 20px 0 0;
	width: 380px;
	position: relative;
}

.about_section .image_block:before {
	display: block;
	content: '';
	width: 100%;
	height: 24px;
	background: url("../png/about__image_shadow.png") center top no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	left: 0;
	bottom: -24px;
}

.about_section .image_block img {
	display: block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.about_section .text_block {
	padding: 16px 0 0 0;
}

.about_section .text_block b {
	color: #00699f;
}

/* benefits */

.benefits_section {
	padding: 40px 0 50px 0;
	background: #1e1e1e url("../jpg/desctop__benefits_bg.jpg") center top no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
}

.benefits_section h2 {
	margin: 0 0 40px 0;
}

.benefits_section .benefits_list {
	margin: 0 0 40px 0;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
}

.benefits_section .benefit_item {
	display: inline-block;
	vertical-align: top;
	padding: 0 24px;
	width: 33.333333%;
	letter-spacing: normal;
}

.benefits_section .benefit_item .image_block {
	margin: 0 auto;
	padding: 8px;
	width: 200px;
	border: 2px solid rgba(255,255,255,0.5);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.benefits_section .benefit_item img {
	display: block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.benefits_section .benefit_item h3 {
	margin: 20px 0 10px 0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 28px;
	text-transform: uppercase;
}

.benefits_section .benefit_item p {
	font-size: 16px;
	line-height: 24px;
}

/* gallery */

.gallery_section {
	padding: 40px 0 0 0;
}

.gallery_section h2 {
	display: inline-block;
	vertical-align: middle;
	color: #00699f;
}

.gallery_section p {
	display: inline-block;
	vertical-align: middle;
	margin: 2px 0 0 15px;
	width: 150px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	line-height: 22px;
	text-transform: uppercase;
}

.gallery_section .gallery {
	margin: 40px 0 0 0;
	position: relative;
}

.gallery_section .gallery:before {
	display: block;
	content: '';
	width: 100%;
	height: 23px;
	background: url("../png/gallery__shadow.png") center top no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	left: 0;
	bottom: -23px;
}

.gallery_section .gallery img {
	display: block;
	float: left;
	width: 25%;
}

/* reviews */

.reviews_section {
	margin-top: -120px;
	padding: 160px 0 50px 0;
	background: #d9dde0 url("../jpg/reviews_bg.jpg");
}

.reviews_section h2 {
	margin: 0 0 40px 0;
}

.reviews_section h2 span {
	color: #00699f;
}

.reviews_section .reviews_list {
	margin: 0 auto;
	width: 800px;
}

.reviews_section .author_info {
	text-align: center;
}

.reviews_section .author_info img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
	width: 96px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.reviews_section .author_info .name {
	display: inline-block;
	vertical-align: middle;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
}

.reviews_section .text_block {
	margin-top: -25px;
	padding: 40px 20px 20px 20px;
	border: 1px solid #bbb;
	background: #fff;
	text-align: center;
}

.reviews_section .owl-prev, 
.reviews_section .owl-next {
	border-top: 25px solid rgba(255,255,255,0);
	border-bottom: 25px solid rgba(255,255,255,0);
	position: absolute;
	top: 124px;
}

.reviews_section .owl-prev {
	border-right: 34px solid #bbb;
	left: -70px;
}

.reviews_section .owl-next {
	border-left: 34px solid #bbb;
	right: -70px;
}

/* order info */

.order_info_section {
	padding: 40px 0;
}

.order_info_section h2 {
	margin: 0 0 40px 0;
}

.order_info_section h2 span {
	color: #00699f;
}

.order_info_section .info_list {
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
	position: relative;
}

.order_info_section .info_list:before {
	display: block;
	content: '';
	width: 600px;
	height: 2px;
	background: #bcbcbc;
	position: absolute;
	top: 63px;
	left: 50%;
	margin-left: -300px;
}

.order_info_section .info_item {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	width: 33.333333%;
	position: relative;
}

.order_info_section .info_item img {
	display: block;
	margin: 0 auto 20px auto;
}

.order_info_section .info_item p {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: normal;
}

.order_info_section .info_item b {
	color: #00699f;
}

/* footer */

.footer_section {
	padding: 25px 0 22px 0;
	background: #131313;
	font-size: 14px;
	text-align: center;
}

.footer_section img {
	display: block;
	margin: 0 auto 10px auto;
}

.footer_section a {
	color: #ccc;
}

.footer_section a:hover {
	text-decoration: none;
}

@media screen and (max-width: 959px) {

	/* styles */

	.wrapper {
		width: 640px;
	}

	/* titles */

	h2 {
		font-size: 36px;
		line-height: 42px;
	}

	/* offer */

	.offer_section.offer_top {
		background-image: url("../jpg/tablet__offer_bg.jpg");
	}

	.offer_section.offer_bottom {
		background-image: url("../jpg/tablet__offer_bg.jpg");
	}

	.offer_section .info {
		padding: 15px 0 0 0;
		width: 300px;
	}

	.offer_section .subtitle {
		display: none;
	}

	.offer_section .main_title {
		margin: 0 0 279px 0;
		font-size: 48px;
		line-height: 54px;
		text-align: center;
	}

	.offer_section .discount {
		margin: 0 0 0 28px;
	}

	.offer_section .order_form {
		padding: 15px 0 0 0;
		width: 320px;
		border: none;
	}

	.offer_section .price_block {
		margin: 20px 0 0 0;
		padding: 2px 0 0 0;
		background: #0069a2;
		text-align: center;
		position: static;
	}

	.offer_section .price_block .price_item {
		vertical-align: middle;
	}

	.offer_section .price_block .price_item.new {
		font-size: 48px;
		line-height: 48px;
	}

	.offer_section .price_block .price_item.new span {
		font-size: 36px;
	}

	.offer_section .price_block .price_item.old {
		margin: 0 0 0 30px;
		color: #a3bed4;
	}

	.offer_section .price_block .price_item.old:before {
		background: #a3bed4;
	}

	.offer_section .colors_list {
		margin: 20px 0;
	}

	.offer_section .input {
		margin: 0 auto 15px auto;
		height: 54px;
	}

	/* about */

	.about_section {
		padding: 40px 0;
	}

	.about_section .image_block {
		width: 200px;
	}

	.about_section .text_block {
		padding: 0;
	}

	/* benefits */

	.benefits_section {
		background-image: none;
	}

	.benefits_section .benefits_list {
		margin: 0 40px 40px 40px;
	}

	.benefits_section .benefit_item {
		display: table;
		margin: 0 0 30px 0;
		padding: 0;
		width: 100%;
	}

	.benefits_section .benefit_item:last-child {
		margin: 0;
	}

	.benefits_section .benefit_item .image_block {
		display: table-cell;
		vertical-align: middle;
	}

	.benefits_section .benefit_item .text_block {
		display: table-cell;
		vertical-align: middle;
		padding: 0 0 0 30px;
		text-align: left;
	}

	.benefits_section .benefit_item h3 {
		margin: 0 0 10px 0;
	}

	/* reviews */

	.reviews_section {
		margin-top: -78px;
		padding: 118px 0 50px 0;
	}

	.reviews_section .reviews_list {
		width: 512px;
	}

	.reviews_section .owl-prev, 
	.reviews_section .owl-next {
		top: 148px;
	}

	.reviews_section .owl-prev {
		left: -54px;
	}

	.reviews_section .owl-next {
		right: -54px;
	}

	/* order info */

	.order_info_section .info_list:before {
		width: 500px;
		margin-left: -250px;
	}

	.order_info_section .info_item {
		padding: 0 10px;
	}

	.order_info_section .info_item p {
		font-size: 14px;
		line-height: 22px;
	}

}

@media screen and (max-width: 639px) {
	
	/* styles */

	.wrapper {
		width: 320px;
	}

	/* titles */

	h2 {
		font-size: 24px;
		line-height: 30px;
	}

	/* offer */

	.offer_section {
		height: auto;
	}

	.offer_section .wrapper {
		padding: 0;
		width: 100%;
	}

	.offer_section.offer_top {
		background-image: url("../jpg/mobile__offer_bg.jpg");
	}

	.offer_section.offer_bottom {
		background-image: url("../jpg/mobile__offer_bg.jpg");
	}

	.offer_section .info {
		float: none;
		margin: 0 auto;
	}

	.offer_section .main_title {
		margin: 0 0 300px 0;
	}

	.offer_section .order_form {
		float: none;
		padding: 25px 0 30px 0;
		width: 100%;
		height: auto;
		background: none;
	}

	/* about */

	.about_section {
		padding: 30px 0;
	}

	.about_section h2 {
		margin: 0 0 30px 0;
	}

	.about_section .image_block {
		float: none;
		margin: 0 0 20px 0;
		width: 300px;
	}

	.about_section .text_block {
		text-align: center;
	}

	/* benefits */

	.benefits_section {
		padding: 30px 0 40px 0;
	}

	.benefits_section h2 {
		margin: 0 0 30px 0;
	}

	.benefits_section .benefits_list {
		margin: 0 0 30px 0;
	}

	.benefits_section .benefit_item .image_block {
		display: block;
	}

	.benefits_section .benefit_item .text_block {
		display: block;
		padding: 0;
		text-align: center;
	}

	.benefits_section .benefit_item h3 {
		margin: 20px 0 10px 0;
	}

	/* gallery */

	.gallery_section {
		padding: 30px 0 0 0;
	}

	.gallery_section h2 {
		display: block;
	}

	.gallery_section p {
		display: block;
		width: 100%;
	}

	.gallery_section .gallery {
		margin: 30px 0 0 0;
	}

	.gallery_section .gallery img {
		width: 50%;
	}

	/* reviews */

	.reviews_section {
		margin-top: -152px;
		padding: 182px 0 40px 0;
	}

	.reviews_section h2 {
		margin: 0 0 30px 0;
	}

	.reviews_section .reviews_list {
		width: 100%;
	}

	.reviews_section .author_info img {
		display: block;
		margin: 0 auto 10px auto;
	}

	.reviews_section .author_info .name {
		display: block;
	}

	.reviews_section .text_block {
		margin-top: -50px;
		padding: 60px 20px 20px 20px;
	}

	.reviews_section .owl-prev, 
	.reviews_section .owl-next {
		top: 15px;
	}

	.reviews_section .owl-prev {
		left: 40px;
	}

	.reviews_section .owl-next {
		right: 40px;
	}

	/* order info */

	.order_info_section {
		padding: 30px 0;
	}

	.order_info_section h2 {
		margin: 0 0 30px 0;
	}

	.order_info_section .info_list:before {
		display: none;
	}

	.order_info_section .info_item {
		display: block;
		margin: 0 0 30px 0;
		padding: 0;
		width: 100%;
	}

	.order_info_section .info_item:last-child {
		margin: 0;
	}

	.order_info_section .info_item p {
		font-size: 16px;
		line-height: 24px;
	}

}